.tab ul.tabs{

padding: 0px;
list-style: none;
margin: 0 auto 25px;
text-align: center
}
.tab ul.tabs li{
background: #ceb60afa;
color: #fff;
font-size: 16px;
display: inline-block;
padding: 10px 15px;
cursor: pointer;
}
.tab .table thead th {
font-size:16px;
vertical-align: bottom;
border-top: 1px solid #03091e3d;
border-bottom: 1px solid #03091e3d;
color: #fff;
}
.tab .table th, .table td
{
color: #fff;
border-bottom: 1px solid #03091e3d;
font-size:14px;
}
.tab ul.tabs li.current{
background: #052157;
color: #fff;
font-size: 16px;
}

.tab .tab-content{
display: none;
padding: 15px;
}

.tab .tab-content.current{
display: inherit;
}
.tab,
.tabby{
padding:80px 0px;
width: 100%;
}
.tabby{
background:#ffffff;
}
.tabby ul.tabs{
padding: 0px;
list-style: none;
margin-bottom: 50px;
margin: 0 auto;
width: 100%;
text-align: center;
}
.tabby ul.tabs li{
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
    background: #000;
    color: #fff;
}

.tabby ul.tabs li.current{
    background: #ceb60afa;
    color: #fff;
}

.tabby .tab-content{
display: none;
      padding: 15px;
    width: 100%;
    margin-top: 30px;
}
.toptab {
width: 100%;
background: -webkit-linear-gradient(-30deg, #91039f 0%, #052157 100%);
opacity: 0.95;
}
.tabby .tab-content.current{
display: inherit;
}
.tabby .title-top
{
width: 100%;
text-align: center;
padding: 0px 0 40px;
font-size: 22px;
font-weight: 600;
}
.tabby  .table th, .tabby  .table td {
    color: #444444;
    border-bottom: 1px solid #444444;
    font-size: 14px;
}
